Subject: Ticket Assigned - 9563550807 / late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 05:05:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563550807 / late delivery LYCA                    Hi Goodmorning           08:52 AM, 02nd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:52 AM, 02nd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:52 AM, 02nd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:52 AM, 02nd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:52 AM, 02nd Apr                   Ahmed                   Hi this is Ahmed how can I help you today            08:52 AM, 02nd Apr                     LYCA                    I would like to check my the status of my order           08:52 AM, 02nd Apr                     LYCA                             08:52 AM, 02nd Apr                     LYCA                    My order supposed to be deliver today           08:53 AM, 02nd Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            08:54 AM, 02nd Apr                     LYCA                    Yes please           08:55 AM, 02nd Apr                     LYCA                    Thank you           08:55 AM, 02nd Apr                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           09:00 AM, 02nd Apr                     LYCA                    I would like to check if my order can be deliver today           09:01 AM, 02nd Apr                   Ahmed                   Can you share with us your active contact number.           09:02 AM, 02nd Apr                     LYCA                    0506425491           09:03 AM, 02nd Apr                   Ahmed                   thank you for sharing your contact with us, I've just checked the order. We've escalated your request to the delivery team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will update on this regard.           09:05 AM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4112219